#include <24HJ32GP202.h>

#FUSES NOWDT                    //No Watch Dog Timer
#FUSES NOIESO                   //Internal External Switch Over mode disabled
#FUSES NOCKSFSM                 //Clock Switching is disabled, fail Safe clock monitor is disabled
#FUSES NOWINDIS                 //Watch Dog Timer in Window mode
#FUSES NOPUT                    //No Power Up Timer
#FUSES NOJTAG                   //JTAG disabled

#device ICSP=1
#use delay(clock=48MHz,crystal=6MHz)
#use STANDARD_IO( A,B )

#pin_select SCK1OUT=PIN_B11
#pin_select SDI1=PIN_B7
#pin_select SDO1=PIN_B14
   
#pin_select U1TX=PIN_B2 
#pin_select U1RX=PIN_B3
#use rs232(UART1, baud=115200, stream=UART_PORT1) 
 
